@font-face {
    font-family: 'Gabriola';
    src: url('../font/new_amw/Gabriola.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Kohelet';
    src: url('../font/new_amw/kohelet.eot');
    src: url('../font/new_amw/kohelet.eot?#iefix') format('embedded-opentype'),
        url('../font/new_amw/kohelet.woff2') format('woff2'),
        url('../font/new_amw/kohelet.woff') format('woff'),
        url('../font/new_amw/kohelet.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Gabriola';
    src: url('../font/new_amw/Gabriola.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

#container2 {
    padding: 27px !important;
    font-size: 20px !important;
    border-width: 2px !important;
}

h2,
figure {
    color: #977200;
    font-family: Gabriola, Arial, sans-serif;
    font-weight: bolder;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 30px;
    font-size: 38px;
    text-shadow: 1px 1px 8px #C90;
}

.all_font_types {
    width: 80%;
    display: flex;
    justify-content: center;
    margin: 0 auto;
}

.container2 {
    width: 95%;
    max-width: 800px;
    margin: 0 auto;
    font-size: 20px;
    background: url(../../images/paper-bg2.jpg);
    background-size: 100%;
    padding: 80px;
    padding-top: 30px;
    border: solid;
    border-image: url(../../images/gold-texture-wallpaper-8.jpg) 70 70 80 80 / 6 6 6 6 round round;
    color: black;
    font-family: open sans;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.5px;
    line-height: 1.4;
}

.video3 {
    border-radius: 20px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #000;
    position: relative;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -webkit-box-shadow: 0px 0px 20px 0px #000;
    -moz-box-shadow: 0px 0px 20px 0px #000;
    box-shadow: 0px 0px 20px 0px #000;
}

.video-h {
    height: 450px;
}

.top-heading {
    font-family: Gabriola, 'Times New Roman', Times, serif;
    color: #9f3404;
    font-size: 23pt;
}

.sub-heading {
    color: #982908;
    font-family: Gabriola;
    font-size: 18pt;
}

.sub-heading2 {
    color: #982908;
    font-size: 19pt;
    font-style: italic;
}

.page-font {
    width: 100%;
    text-shadow: 1px 1px 3px #f4a83f;
    color: #723707;
    font-family: Gabriola;
    font-size: 19pt;
}

.title-1 {
    color: #982908;
    font-size: 19pt;
}

.title-2 {
    color: #bf0606;
    font-size: 16pt;
}

.clickMe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.proph-font {
    font-family: Gabriola;
    font-size: 25px;
    font-weight: bold;
}


/*            text blink start*/

.blink3 {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-name: blinker;
    -moz-animation-duration: 0.5s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    animation-name: blinker;
    animation-duration: 0.5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.scrollheader {
    margin: 0 auto;
    position: relative;
    width: 95%;
    max-width: 1190px;
    margin-top: 40%;
    margin-bottom: -8%;
}

@-moz-keyframes blinker {
    0% {
        color: blue;
    }

    50% {
        color: red;
    }

    100% {
        color: blue;
    }
}

@-webkit-keyframes blinker {
    0% {
        color: blue;
    }

    50% {
        color: red;
    }

    100% {
        color: blue;
    }
}

@keyframes blinker {
    0% {
        color: blue;
    }

    50% {
        color: red;
    }

    100% {
        color: blue;
    }
}


/*            text blink end*/


/*            text blink start*/

.blinkbackground3 {
    -webkit-animation-name: blinker2;
    -webkit-animation-duration: 2.0s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-name: blinker2;
    -moz-animation-duration: 2.0s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    animation-name: blinker2;
    animation-duration: 2.0s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker2 {
    0% {
        background-color: blue;
    }

    50% {
        background-color: red;
    }

    100% {
        background-color: blue;
    }
}

@-webkit-keyframes blinker2 {
    0% {
        background-color: blue;
    }

    50% {
        background-color: red;
    }

    100% {
        background-color: blue;
    }
}

@keyframes blinker2 {
    0% {
        background-color: blue;
    }

    50% {
        background-color: red;
    }

    100% {
        background-color: blue;
    }
}


/*            text blink end*/

.blink3 {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-name: blinker;
    -moz-animation-duration: 0.5s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    animation-name: blinker;
    animation-duration: 0.5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {
    0% {
        color: blue;
    }

    50% {
        color: red;
    }

    100% {
        color: blue;
    }
}

@-webkit-keyframes blinker {
    0% {
        color: blue;
    }

    50% {
        color: red;
    }

    100% {
        color: blue;
    }
}

@keyframes blinker {
    0% {
        color: blue;
    }

    50% {
        color: red;
    }

    100% {
        color: blue;
    }
}


/*            text blink end*/


/*            text blink start*/

.blinkborder3 {
    -webkit-animation-name: blinker22;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-name: blinker22;
    -moz-animation-duration: 0.5s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    animation-name: blinker22;
    animation-duration: 0.5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker22 {
    0% {
        border-color: blue;
    }

    50% {
        border-color: red;
    }

    100% {
        border-color: blue;
    }
}

@-webkit-keyframes blinker22 {
    0% {
        border-color: blue;
    }

    50% {
        border-color: red;
    }

    100% {
        border-color: blue;
    }
}

@keyframes blinker22 {
    0% {
        border-color: blue;
    }

    50% {
        border-color: red;
    }

    100% {
        border-color: blue;
    }
}

.video2 {
    border-radius: 20px;
    width: 100%;
    max-height: 100%;
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: table;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #000;
    position: relative;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -webkit-box-shadow: 0px 0px 20px 0px #000;
    -moz-box-shadow: 0px 0px 20px 0px #000;
    box-shadow: 0px 0px 20px 0px #000;
}

.height-top {
    width: 100%;
    height: 60px;
}

.scripture-container {
    display: flex;
    flex-direction: row;
    /* or inline-flex */
    flex-wrap: wrap;
    justify-content: center;
}

.scripture-box {
    position: relative;
    width: 400px;
    height: 300px;
    margin: 20px;
    padding-left: 20px;
    padding-right: 20px;
}

.scripture-box-mobile {
    display: none;
}

.scripture-box-text-heading {
    position: absolute;
    color: #881e07;
    top: 36px;
    font-weight: bold;
    font-size: 21pt;
    font-family: Gabriola;
    left: 117px;
    width: 60%;
    line-height: 30px;
}

.sukkot-page-text {
    width: 100%;
    text-shadow: 1px 1px 3px #f4a83f;
    color: #200f01;
    font-family: Gabriola;
    font-size: 19pt;
}

.sukkot-page-text-momma {
    width: 100%;
    text-shadow: 1px 1px 3px #f4a83f;
    color: #ad0c3f;
    font-family: Gabriola;
    font-size: 19pt;
}

.scripture-box-text {
    position: absolute;
    color: #5c2505;
    top: 68px;
    font-weight: bold;
    font-size: 18pt;
    font-family: Gabriola;
    left: 87px;
    width: 60%;
    line-height: 26px;
}

.video-full {
    object-fit: cover;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
}

video_bkg {
    display: block;
}

a {
    text-decoration: none;
}

.proph_videos_div {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.shavuot-heading {
    font-size: 40px;
    color: #aa3651;
    position: relative;
    top: 260px;
    font-family: 'Kohelet';
    text-shadow: 0 0 6px #ffffff;
    width: 100%;
    font-size: 49px;
}

.shavuot-sub-heading {
    font-size: 33px;
    color: #910a0a;
    position: relative;
    top: 260px;
    font-family: Gabriola;
    width: 74%;
    margin-top: 30px;
    line-height: 34px;
    text-shadow: 0 0 11px #ffd300;
}

.sukkot-sub-heading {
    font-size: 33px;
    color: #910a0a;
    position: relative;
    top: 447px;
    font-family: Gabriola;
    width: 44%;
    margin-top: 30px;
    line-height: 34px;
    text-shadow: 0 0 11px #ffd300;
}

.sukkot-heading {
    font-size: 40px;
    color: #aa4636;
    position: relative;
    top: 426px;
    font-family: 'Kohelet';
    text-shadow: 0 0 6px #ffffff;
    width: 100%;
    font-size: 49px;
}

.shavuot-leaf {
    width: 20%;
    position: relative;
    top: 345px;
    height: 100px;
}

.sukkot-leaf {
    width: 20%;
    position: relative;
    top: 495px;
    height: 100px;
}

.shavuot-painting-links {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    width: 79%;
    margin: 0 auto;
    left: -16px;
    position: relative;
    top: 988px;
}

.sukkot-painting-links {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    width: 79%;
    margin: 0 auto;
    left: -16px;
    position: relative;
    top: 1120px;
}

.shavuot-painting-size {
    height: 288px;
    width: 352px;
    background-repeat: no-repeat;
}

.sukkot-painting-size {
    height: 370px;
    width: 352px;
    background-repeat: no-repeat;
}

.shavuot-painting-size2 {
    height: 288px;
    width: 352px;
    background-repeat: no-repeat;
    position: relative;
    top: 13px;
}

.scroll-shavuot {
    width: 100%;
    margin: 0 auto;
    margin-top: 30%;
    z-index: 0;
    position: absolute;
    height: 1400px;
    max-width: 1100px;
    content: url(../images/scroll_shavuot.png);
}

.scroll-sukkot {
    width: 100%;
    margin: 0 auto;
    margin-top: 39%;
    z-index: 0;
    position: absolute;
    height: 1400px;
    max-width: 1100px;
    content: url(../images/sukkot_scroll1a.png);
}

.scroll-block {
    z-index: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    width: 65%;
    margin: 0 auto;
    /* left: 14%; */
    position: absolute;
    top: 426px;
}

.scroll-width {
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
}

.shavuot-text {
    font-size: 31px;
    color: #6a1f03;
    position: relative;
    font-family: Gabriola;
    width: 100%;
    text-align: center;
    text-shadow: 0 0 9px #ffffff;
    z-index: 9999;
    top: -118px;
    font-weight: bold;
    line-height: 33px;
}

.sukkot-text {
    font-size: 31px;
    color: #6a1f03;
    position: relative;
    font-family: Gabriola;
    width: 100%;
    text-align: center;
    text-shadow: 0 0 9px #ffbd03;
    z-index: 9999;
    top: 4px;
    font-weight: bold;
    line-height: 33px;
}

.shavuot-text2 {
    font-size: 33px;
    line-height: 31px;
    top: -167px;
}

.proph-img-size {
    width: 350px;
    height: 300px;
}

.scroll-text-main {
    position: absolute;
    top: 4px;
    padding-left: 65px;
    width: 294px;
}

.scroll-text-proph {
    position: absolute;
    top: 60px;
    padding-left: 0px;
    font-size: 27px;
    color: #8f0c00;
    text-shadow: 2px 2px #ffffffd1;
}

.scroll-text-date {
    position: absolute;
    top: 36px;
    padding-left: 0px;
    font-size: 23px;
    float: right;
    position: relative;
    padding-right: 3px;
    color: #6c1f06;
}

.scroll-text-title {
    position: absolute;
    top: 98px;
    padding-left: 0px;
    font-size: 25px;
    color: #c52615;
    text-align: left;
    line-height: 27px;
}

.timeline-ribbon {
    width: 100%;
    max-width: 700px;
    position: relative;
    height: 47px;
    cursor: pointer;
    z-index: 110;
    margin-top: 40px;
    transition: width 0.4s;
}

.timeline-ribbon:hover {
    position: relative;
    top: -2px;
    left: 2px;
    width: 101%;
}

.timeline-ribbon-date {
    position: absolute;
    top: 11px;
    width: 100%;
    font-size: 30pt;
    color: #ffffff;
}

.timeline-ribbon-textbox {
    width: 100%;
    max-width: 680px;
    position: relative;
    border: solid 1px #ffc681;
    border-radius: 16px;
    height: auto;
    background-image: url(https://www.allmightywind.com/images/new_amw/scroll_back_barley.png);
    box-shadow: 7px 5px 5px -1px rgba(0, 0, 0, 0.49);
    -webkit-box-shadow: 7px 5px 5px -1px rgba(0, 0, 0, 0.49);
    -moz-box-shadow: 7px 5px 5px -1px rgba(0, 0, 0, 0.49);
    top: 23px;
    z-index: 100;
}

.timeline-text {
    color: #d5610c;
}

.timeline-text-date {
    font-size: 22px;
    color: #7e1408;
}

.timeline-ribbon-size {
    width: 100%;
}

.timeline-main {
    width: 80%;
}

.scroll-body-roll {
    width: 100%;
    height: 100px;
    z-index: 20;
    position: absolute;
    top: -74px;
}

.scroll-body-roll-bottom {
    width: 100%;
    height: 100px;
    position: relative;
}